<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.863998413086</MDI>
      <MDI key="STATISTICS_MEAN">17.110679438828</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.5659999847412</MDI>
      <MDI key="STATISTICS_STDDEV">7.1396870315342</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
